import request from '../utils/request'

export function slideshow(slideshowId) {
    return request({
        url: `/web/core/slideshow/${slideshowId}`,
        method: 'get',
    })
}

//设置当前地址
export function settingHomeAddress(data) {
    return request({
        url: `/setUserLocation`,
        method: 'post',
        data
    })
}


export function regionAddresstree() {
    return request({
        url: `/utils/common/region/tree`,
        method: 'get',
    })
}